body {
  padding-top: 5px;
  padding-bottom: 5px;
}

.navbar {
  margin-bottom: 5px;
}

.verysmall {
  font-size: 70.0%;
}

.nav-tabs {
  font-size: 13px;
}

.panel {
  margin-bottom: 5px;
}

.panel-heading {
  padding: 5px 10px;
}

.panel-body {
  padding: 10px;
}

.form-panel-heading {
  margin-top: -2px;
}

.modal-header {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
}

.modal-body {
  padding: 10px;
}

.modal-footer {
  padding: 10px;
}

.btn-vsm {
  padding: 5px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.btn-weekday.active {
  color: #fff;
  background-color: #428bca;
}

.btn-no-decor {
  border: 0 none;
  background: none;
  padding-left: 0;
}

.btn-no-decor:focus {
  outline: 0 none;
}

.androidpaintfix {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0, 0, 0);
}

.top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top30 { margin-top:30px; }

.top5p { margin-top:5%; }
.top7p { margin-top:7%; }
.top10p { margin-top:10%; }

.fix-width-small { width: 78px !important; }
.fix-width-medium { width: 96px !important; }

/*stop body scrolling when modal is active*/
body.modal-open {
  overflow: hidden;
}

table.cursor-pointer > tbody > tr, tr.clickable, td.clickable { cursor: pointer; }

span.vertical-center {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}


/* SVG styles */
svg rect { fill: steelblue; }
svg text { fill: black; font: 10px sans-serif; text-anchor: end; }
.line { fill: none; stroke: steelblue; stroke-width: 1.5px; }
.data1 { fill: none; stroke: steelblue; stroke-width: 1.5px; }
.data2 { fill: none; stroke: orange; stroke-width: 1.5px; }
.y.axisLeft text { fill: steelblue; }
.y.axisRight text { fill: orange; text-anchor: start; }
.axisY1 text { text-anchor: start; }
.axisY3 text { text-anchor: start; }
.labelTextLeft { fill: steelblue; stroke-width: 1.5px; text-anchor: end; }
.labelTextRight { fill: orange; stroke-width: 1.5px; text-anchor: end; }

.grid line { stroke: lightgrey; stroke-opacity: 0.7; shape-rendering: crispEdges; }
g.item-grid line { stroke: lightgrey; stroke-opacity: 0.7; shape-rendering: crispEdges; }
g.item-grid-zero line { stroke: black; stroke-opacity: 0.7; shape-rendering: crispEdges; }
.divider line { stroke: red; stroke-width: 1px; stroke-dasharray: 5,5}

.labelTextLeft9 { fill: black; stroke-width: 1.5px; text-anchor: end; }
.labelTextCustom { fill: black; stroke-width: 2px; text-anchor: middle; }

.data90 { fill: none; stroke: #e41a1c; stroke-width: 1.5px; }
.data91 { fill: none; stroke: #377eb8; stroke-width: 1.5px; }
.data92 { fill: none; stroke: #4daf4a; stroke-width: 1.5px; }
.data93 { fill: none; stroke: #984ea3; stroke-width: 1.5px; }
.data94 { fill: none; stroke: #ff7f00; stroke-width: 1.5px; }
.data95 { fill: none; stroke: #ffff33; stroke-width: 1.5px; }
.data96 { fill: none; stroke: #a65628; stroke-width: 1.5px; }
.data97 { fill: none; stroke: #f781bf; stroke-width: 1.5px; }
.data98 { fill: none; stroke: #999999; stroke-width: 1.5px; }

.label90 { fill: #e41a1c; font: 10px sans-serif; text-anchor: start; }
.label91 { fill: #377eb8; font: 10px sans-serif; text-anchor: start; }
.label92 { fill: #4daf4a; font: 10px sans-serif; text-anchor: start; }
.label93 { fill: #984ea3; font: 10px sans-serif; text-anchor: start; }
.label94 { fill: #ff7f00; font: 10px sans-serif; text-anchor: start; }
.label95 { fill: #ffff33; font: 10px sans-serif; text-anchor: start; }
.label96 { fill: #a65628; font: 10px sans-serif; text-anchor: start; }
.label97 { fill: #f781bf; font: 10px sans-serif; text-anchor: start; }
.label98 { fill: #999999; font: 10px sans-serif; text-anchor: start; }

.color90 { fill: #e41a1c; }
.color91 { fill: #377eb8; }
.color92 { fill: #4daf4a; }
.color93 { fill: #984ea3; }
.color94 { fill: #ff7f00; }
.color95 { fill: #ffff33; }
.color96 { fill: #a65628; }
.color97 { fill: #f781bf; }
.color98 { fill: #999999; }

.area90 { fill: #e41a1c; opacity: 0.3; }
.area91 { fill: #377eb8; opacity: 0.3; }
.area92 { fill: #4daf4a; opacity: 0.3; }
.area93 { fill: #984ea3; opacity: 0.3; }
.area94 { fill: #ff7f00; opacity: 0.3; }
.area95 { fill: #ffff33; opacity: 0.3; }
.area96 { fill: #a65628; opacity: 0.3; }
.area97 { fill: #f781bf; opacity: 0.3; }
.area98 { fill: #999999; opacity: 0.3; }

.color00 { fill: black; }
.legend { cursor: pointer; }
.click-box { cursor: pointer; }

.hover-group {
  opacity: 0.6;
}

.hover-group:hover {
  opacity: 1.0;
  cursor: pointer;
}

.selected-text {
  text-decoration: underline;
}

svg * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.error-message { fill: red; font: 18px sans-serif; font-weight: bold; text-anchor: middle; }
.error-message { fill: red; font: 18px sans-serif; font-weight: bold; text-anchor: middle; }

.svg-hidden { opacity: 0; }
.hidden { display: none; }
.init-hidden { display: none; }

.col-md-12 .breadcrumb { margin-bottom: 6px; }

.no-pointer-events { pointer-events: none; }

/*#miniMapGraph .data { fill: lightgrey; stroke-width: 0px; }*/
#miniMapGraph .viewport {
    stroke: grey;
    fill: black;
    fill-opacity: 0.2;
}

.autoModal.modal .modal-body {
  max-height: 100%;
}


div.playbackSlider {
  pointer-events: none;
}

div.playbackSlider .slider-selection {
  background: #96c8ff;
}
div.playbackSlider .slider-handle {
  border-bottom-color: blue;
}

table.width100 {
  width: 100%;
}

.text-white {
  color: #FFF;
}

#inputValueColorPicker {
  display: inline-block;
}

i.color-preview {
  display: inline-block;
  /*cursor: pointer;*/
  height: 16px;
  vertical-align: text-top;
  width: 16px;
}
/*
.colorpicker-2x .colorpicker-saturation {
  width: 150px;
  height: 150px;
}

.colorpicker-2x .colorpicker-hue,
.colorpicker-2x .colorpicker-alpha {
  width: 30px;
  height: 150px;
}

.colorpicker-2x .colorpicker-preview,
.colorpicker-2x .colorpicker-preview div {
  height: 30px;
  font-size: 16px;
  line-height: 160%;
}

.colorpicker-saturation .colorpicker-guide,
.colorpicker-saturation .colorpicker-guide i {
  height: 10px;
  width: 10px;
  border-radius: 10px;
}
*/
